const fs = require('fs')
var child_process = require('child_process')
const chalk = require('chalk');
const logger = require('./utils/logger.js');
const DotEnv = require('dotenv')
const parsedEnv = DotEnv.config({
    path: `.env`
}).parsed


function main() {
    let revRun = child_process.exec('cordova platform add android', function (e, res) {
        // 修改gradle镜像地址
        let gradle_cdn = 'https://alicdn.taoya.art/test/gradle-7.1.1-all.zip';
        console.log(process.env.CORDOVA_ANDROID_GRADLE_DISTRIBUTION_URL);
    });
    revRun.stdout.on('data', function (data) {
        console.log(chalk.green(data));
    })
}
main();